<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia Site Renderer 1.4 at 2019-02-12 -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>fibonacci-parent - Project Dependencies</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta name="Date-Revision-yyyymmdd" content="20190212" />
    <meta http-equiv="Content-Language" content="en" />
        
        </head>
  <body class="composite">
    <div id="banner">
                    <div id="bannerLeft">
                fibonacci-parent
                </div>
                    <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
            
                    
                <div class="xleft">
        <span id="publishDate">Last Published: 2019-02-12</span>
                  &nbsp;| <span id="projectVersion">Version: 1.0.0-SNAPSHOT</span>
                      </div>
            <div class="xright">                    <a href="${project.url}" title="fibonacci-parent">fibonacci-parent</a>
              
                    
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
             
                    
                                          <h5>Modules</h5>
                  <ul>
                  <li class="none">
                          <a href="fibonacci-core/index.html" title="Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-core:jar:1.0.0-SNAPSHOT">Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-core:jar:1.0.0-SNAPSHOT</a>
            </li>
                  <li class="none">
                          <a href="fibonacci-plugin/index.html" title="Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-plugin:maven-plugin:1.0.0-SNAPSHOT">Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-plugin:maven-plugin:1.0.0-SNAPSHOT</a>
            </li>
                  <li class="none">
                          <a href="fibonacci-spring/index.html" title="Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-spring:jar:1.0.0-SNAPSHOT">Unnamed - fr.ensg.sinTh.fibonacci:fibonacci-spring:jar:1.0.0-SNAPSHOT</a>
            </li>
          </ul>
                       <h5>Project Documentation</h5>
                  <ul>
                                                                                                <li class="expanded">
                          <a href="project-info.html" title="Project Information">Project Information</a>
                    <ul>
                      <li class="none">
            <strong>Dependencies</strong>
          </li>
                      <li class="none">
                          <a href="source-repository.html" title="Source Repository">Source Repository</a>
            </li>
              </ul>
        </li>
                                                                                      <li class="collapsed">
                          <a href="project-reports.html" title="Project Reports">Project Reports</a>
                  </li>
          </ul>
                             <a href="http://maven.apache.org/" title="Built by Maven" class="poweredBy">
        <img class="poweredBy" alt="Built by Maven" src="./images/logos/maven-feather.png" />
      </a>
                   
                    
            </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
        <a name="Project_Dependencies"></a>
<div class="section">
<h2>Project Dependencies<a name="Project_Dependencies"></a></h2>
<p>There are no dependencies for this project. It is a standalone application that does not depend on any other project.</p></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
              Copyright &#169;                   2019.
          All Rights Reserved.      
                    
                  </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
